
/* ****************** 1칸 레이아웃  ****************** */

.layout_79917_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_79917_ > div:after {content:''; display:block; clear:both;}
.layout_79917_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79917_ {min-width:1200px;}
}
